{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-build2-0.18.1",
  "creationInfo": {
    "created": "2026-04-15T12:51:06Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/build2-0.18.1.json",
  "documentDescribes": [
    "SPDXRef-Archive-build2-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-build2-src",
      "name": "build2",
      "versionInfo": "0.18.1",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2026-04-15T12:51:06Z",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://download.build2.org/0.18.1/build2-toolchain-0.18.1.tar.xz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a5f3eab9d4522bc22704899593dd6c7013349a1b8c37278c8b2321073e25ff16"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-build2",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-build2-src"
    }
  ]
}